Bug 214062 - updating only stop bind, does not start again
updating only stop bind, does not start again
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-05 05:42 EST by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-06 10:31:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2006-11-05 05:42:49 EST
Description of problem:

Updating to the newest bind rpm only stops the service, but does not
start it again.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Martin Stransky 2006-11-06 08:00:37 EST
Could you start it by hand after update?
Comment 2 Florian La Roche 2006-11-06 08:24:27 EST
Sure, that worked without any problems.

regards,

Florian La Roche
Comment 3 Martin Stransky 2006-11-06 09:34:28 EST
Could you please attach an output of " #rpm -qa | egrep 'bind|caching' "?

I guess you updated from bind-9.3.3-4 or 9.3.3-5 to 9.3.3-6, right?
Comment 4 Florian La Roche 2006-11-06 09:58:12 EST
I don't have access anymore to the machine, so cannot test anymore.

This was updating to the newest FC-development rpm bind-9.3.3-6.fc7 as
just released to the FC-development branch. Previous rpm only had a slightly
older rpm, but not sure if that was -4 or -5.

regards,

Florian La Roche
Comment 5 Martin Stransky 2006-12-06 10:31:22 EST
It should be fixed in bind-9.3.3-0.1.rc3.fc6 / bind-9.3.3-0.1.rc3.fc7.

Note You need to log in before you can comment on or make changes to this bug.